---
sidebar_label: BoxModel
---

# BoxModel interface

#### Signature:

```typescript
export interface BoxModel
```

## Properties

| Property | Modifiers | Type                        | Description | Default |
| -------- | --------- | --------------------------- | ----------- | ------- |
| border   |           | [Quad](./puppeteer.quad.md) |             |         |
| content  |           | [Quad](./puppeteer.quad.md) |             |         |
| height   |           | number                      |             |         |
| margin   |           | [Quad](./puppeteer.quad.md) |             |         |
| padding  |           | [Quad](./puppeteer.quad.md) |             |         |
| width    |           | number                      |             |         |
